#preorder_product_panel
{
	position:relative;
	height:520px;
	width:100%;
	background-color: #f1f1f1;
}

#preorder_product
{ 
	height: 520px; 
	padding: 0; 
	margin: 0; 
	width: 100%; 
	max-width: 1920px; 
	position: relative; 
	margin: 0 auto; 
	background-color: #f1f1f1;
}

#preorder_product img.qimini_pocket
{
	left: 160px;
    display: block;
	float: left;
	height: 600px;
	width: 600px;
	position:absolute;
	z-index: 2;
}

#preorder_product-color_panel
{
	position:relative;
	height:140px;
	width:100%;
	background-color: #e5e5e5;
}

#preorder_product-color
{ 
	height: 140px; 
	padding: 0; 
	margin: 0; 
	width: 100%; 
	max-width: 1920px; 
	position: relative; 
	margin: 0 auto; 
	background-color: #e5e5e5;
}

#preorder_product-color img.qimini_shadow
{
	left: 160px;
    display: block;
	float: left;
	height: 93px;
	width: 600px;
	position:absolute;
	z-index: 1;
}


#preorder_form_panel
{
	position:relative;
	height: 790px;
	width:100%;
	background-color: #F1F1F1;
}

.preorder_form
{ 
	height: 790px; 
	padding: 0; 
	margin: 0; 
	width: 100%; 
	max-width: 1920px; 
	position: relative; 
	margin: 0 auto; 
	background-color: #F1F1F1;
}


#preorder_left_wrapper{
	float: left;
	width: 500px;
}


#preorder_selection
{ 
	height: 505px; 
	padding: 0; 
	margin: 0; 
	width: 500px; 
	position: relative; 
	margin: 0 auto; 
	float: left;
}

#preorder_selection article 
{
	top: 250px;
	left: 70px;
	position:absolute;
}

#preorder_selection article img.color 
{
    display: block;
	float: left;
	height: 36px;
	width: 54px;
	margin-right: 10px;
	margin-left: 10px;
}
#preorder_selection img.qimini_packaging 
{
    display: block;
	float: left;
	height: 300px;
	width: 300px;
	position:absolute;
}




#preorder_selection article h4
{
	font-size: 10pt;  
	text-align: left;
	margin-bottom: 20px;
	margin-left: 10px;
}

#preorder_selection article label.text 
{
	margin-left: 5px;
}


#preorder_contact_details
{ 
	height: 180px; 
	padding: 0; 
	margin: 0; 
	width: 500px;  
	position: relative; 
	margin: 0 auto; 
	float: left;
}
#preorder_contact_details article 
{
	margin-left: 70px;
	position:relative;
	text-align: center;
}
#preorder_contact_details article h4
{
	font-size: 10pt;  
	text-align: left;
	margin-bottom: 20px;
}




#preorder_right_wrapper{
	float: left;
	width: 400px;
}


#preorder_shipping_details
{ 
	height: 505px;
	padding: 0; 
	margin: 0; 
	width: 476px; 
	position: relative; 
	margin: 0 auto; 
	float: left;
}
#preorder_shipping_details article 
{
	margin-top: 105px;
	margin-left: 70px;
	position:relative;
	text-align: center;
}
#preorder_shipping_details article h4
{
	font-size: 10pt;  
	text-align: left;
	margin-bottom: 20px;
}


#preorder_captcha
{ 
	height: 180px;
	padding: 0; 
	margin: 0; 
	width: 476px; 
	position: relative; 
	margin: 0 auto; 
	float: left;
}

#preorder_captcha article 
{
	margin-top: 20px;
	margin-left: 70px;
	position:relative;
}
#preorder_captcha-image
{
    display: block;
	float: left;
	margin-top: 25px;
	margin-bottom: 30px;
}

#preorder_captcha-refresh
{
    display: block;
	float: left;
	margin-left: 10px;
	margin-top: 45px;
}



#preorder_form_submit_panel
{
	position:relative;
	height: 312px;
	width:100%;
	background-color: #e5e5e5;
}

.preorder_form_submit
{ 
	height: 312px; 
	padding: 0; 
	margin: 0; 
	width: 100%; 
	max-width: 1920px; 
	position: relative; 
	margin: 0 auto; 
	background-color: #e5e5e5;
}
.preorder_form_submit article 
{
	padding-top: 90px;
	width: 520px;
	position: relative;
	text-align: center;
	margin-left: 200px;
}
.preorder_form_submit p 
{
	margin-top: 45px;
}


#thank p 
{
	margin-top: 10px;
}

input#preorder_name,
input#preorder_address1,
input#preorder_address2,
input#preorder_city,
input#preorder_state,
input#preorder_country,
input#preorder_email,
input#preorder_phone,
input#preorder_captcha_code
{
	margin-bottom: 30px;
	float: left;
	width: 280px;
	height: 33px;
	background: #e5e5e5;
	border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px;
	-webkit-border-radius: 50px; 
    -moz-border-radius: 50px; 
	border-radius:50px;
	padding-left:2em;
}

input#preorder_name_error,
input#preorder_address1_error,
input#preorder_address2_error,
input#preorder_city_error,
input#preorder_state_error,
input#preorder_country_error,
input#preorder_email_error,
input#preorder_phone_error,
input#preorder_captcha_code_error
{
	margin-bottom: 30px;
	float: left;
	width: 280px;
	height: 33px;
	background: #e5e5e5;
	border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px;
	-webkit-border-radius: 50px; 
    -moz-border-radius: 50px; 
	border-radius:50px;
	padding-left:2em;
	border: 2px solid red;
	color: red;
}

input.preorder_order_numError{
	border: 2px solid red;
	color: red;
}

.qimini_qty{
	margin-top: 5px;
	margin-left: 4px;
	width: 250px;
	float: left;
}

.preorder-buttons-wrapper{
	margin-left: 220px;
}